<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF71'>
/****************************************************************************/
/* GF71 ( 画面関連状態ﾃｰﾌﾞﾙ )                                               */
/* Created : 2021/06/29 14:04:09                                            */
/****************************************************************************/


<EXEC_SQL>
DROP INDEX GF71_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF71_SA ON GF71( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TO_GAMENID,HREF )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF71_SB ON GF71( SYSTEM_ID,FGOMIT,TO_GAMENID )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF71_SC ON GF71( SYSTEM_ID,FGOMIT,HREF )
</EXEC_SQL>
</ROWSET>
